.SvPaymentMethod:focus {
    box-shadow: 2px 2px 2px 2px #f5800e;
}

/*Fonttien asetus*/

* {
    /* font-family: Droid Serif, Trebuchet MS, Verdana, Arial, Helvetica !Important;
    font-family: Droid Serif !important;*/
}

.ContentArea,
.ContentArea div,
.ContentArea table,
.ContentArea td,
.ContentArea input,
.ContentArea select,
.ContentArea button,
.ContentArea form,
.ContentArea .ep-uiInput-button,
.ContentArea .search-button,
.ContentArea .ep-uiInput,
.ExtractedContentAreaElement,
.ContentArea .FacetName {
    font-family: Droid Serif, Trebuchet MS, Verdana, Arial, Helvetica !Important;
}

h1,
h2,
.ContextBoxHead span {
    font-family: 'riftdemi' !important;
    letter-spacing: 1px;
    margin-bottom: 15px
}

.ContextBoxHead span {
    font-family: 'riftdemi' !important;
    letter-spacing: 1px;
}

.HotDeal span {
    font-family: 'riftdemi' !important;
    letter-spacing: 1px;
}

.price-value span {
    font-family: 'riftdemi' !important;
    letter-spacing: 1px;
}

.ui-tabs-anchor {
    font-family: 'riftdemi' !important;
    letter-spacing: 1px;
}

.HorizontalNavBar a {
    font-family: 'riftdemi' !important;
    letter-spacing: 1px;
}

.HotDealFoot a {
    font-family: 'riftdemi' !important;
    letter-spacing: 1px;
}

.MediumColumn a {
    font-family: 'riftdemi' !important;
    letter-spacing: 1px;
}

.MediumColumn span {
    font-family: 'riftdemi' !important;
    letter-spacing: 1px;
}

.ListItemProductTopFloatArea h3.Headline {
    font-family: 'riftdemi' !important;
    letter-spacing: 1px;
}

.ContentArea button.AddToBasketButton {
    font-family: 'riftdemi' !important;
    letter-spacing: 1px;
}

.FacetName {
    font-family: 'riftdemi' !important;
    letter-spacing: 1px;
}

.NavBarElement6 span {
    font-family: 'riftdemi' !important;
    letter-spacing: 1px;
}

.NavBarElement5 span {
    font-family: 'riftdemi' !important;
    letter-spacing: 1px;
}

.NavBarElement4 span {
    font-family: 'riftdemi' !important;
    letter-spacing: 1px;
}

.Footer .NavBarElement0 p {
    font-family: 'riftdemi' !important;
    letter-spacing: 1px;
}


.ContentArea h2 {
    font-size: 24px;
}

.HorizontalNavBar a {
    font-family: 'riftdemi' !important;
}

/*Fonttien asetus*/

/*TUOTEHAKU*/
.NavBarRoof .Search {
    width: 300px;
}

.SearchElement {
    /*background-color: #3e3e3e;*/
    padding: 10px;
    margin: 0px;
}

.SearchForm.horizontal-search > input {
    padding: 4px 20px 4px 4px;
    box-sizing: border-box;
}

.InputField.SearchForm {
    -webkit-border-radius: 19px;
    /*For Safari, etc.*/
    -moz-border-radius: 19px;
    /*For Mozilla, etc.*/
    border-radius: 19px;
    /*CSS3 Feature*/
}

#RemoteSearchSuggest0 {
    -webkit-border-radius: 19px;
    /*For Safari, etc.*/
    -moz-border-radius: 19px;
    /*For Mozilla, etc.*/
    border-radius: 19px;
    /*CSS3 Feature*/
}

.InputField.SearchForm > input {
    margin: 7px;
    box-shadow: none !Important;
}

.CategoryProducts .InputField.SearchForm {
    width: 100%;
    box-sizing: border-box;
    margin-bottom: 20px;
}

.CategoryList .CategoryList .ListItemCategory {
    flex-direction: row;
}

.CategoryImage {
    margin: 0;
}

/*TUOTEHAKU*/

/*Tuotearvio-tähdet*/
.ProductRatingEnabledIcon {
    background: rgba(0, 0, 0, 0) url("https://www.apteekkituotteet.fi/WebRoot/Euran/Shops/Eura/MediaGallery/Style17/ico16_productcompare_rating.png") repeat scroll 0 0 !important;
}

.ProductRatingDisabledIcon {
    background: rgba(0, 0, 0, 0) url("https://www.apteekkituotteet.fi/WebRoot/Euran/Shops/Eura/MediaGallery/Style17/ico_grey16_productcompare_rating.png") repeat scroll 0 0 !important;
}

.ProductRatingEnabledIconSmall {
    background: rgba(0, 0, 0, 0) url("https://www.apteekkituotteet.fi/WebRoot/Euran/Shops/Eura/MediaGallery/Style17/ico_s_productcompare_rating_17.png") repeat scroll 0 0 !important;
}

.ProductRatingDisabledIconSmall {
    background: rgba(0, 0, 0, 0) url("https://www.apteekkituotteet.fi/WebRoot/Euran/Shops/Eura/MediaGallery/Style17/grey_productcompare_rating_17.png") repeat scroll 0 0 !important;
}

.ProductOnStockIcon {
    background: rgba(0, 0, 0, 0) url("https://www.apteekkituotteet.fi/WebRoot/Euran/Shops/Eura/MediaGallery/Style17/ico_s_product_onstock.png") repeat scroll 0 0 !important;
    width: 16px !Important;
    height: 16px !important;
}

/*Tuotearvio-tähdet*/

/*Kuvaus-arviot-tabs*/
#ProductInfoTabs .ui-tabs-nav {
    margin-left: 8px;
}

#ProductInfoTabs .ui-tabs-panel {
    border-top: 0;
}

#ProductInfoTabs .ui-tabs-nav .ui-state-active {
    border-width: 0px;
    background: rgba(0, 0, 0, 0) url("https://www.apteekkituotteet.fi/WebRoot/Euran/Shops/Eura/MediaGallery/Style17/cart_active.jpg") no-repeat scroll left top;
    color: white;
    transform: skewX(-20deg);
    font-weight: normal;
    padding: 0 15px;
}

#ProductInfoTabs .ui-tabs-nav li {
    background: #e6e6e6 none repeat scroll 0 0;
    transform: skewX(-20deg);
}

.ui-tabs .ui-tabs-nav li.ui-state-default a {
    transform: skewX(20deg);
}

/*Kuvaus-arviot-tabs*/

/*Murupolku*/
a:hover.BreadcrumbItem,
a.BreadcrumbItem,
span.BreadcrumbLastItem {
    font-size: 12px !important;
    font-style: italic;
    font-weight: normal !important;
    color: #999 !important;
}

.fa-angle-right::before {
    color: #999 !important;
}

/*Murupolku*/


.ListItemProduct .ListItemProductInfoContainer {
    overflow: visible;
}

.ListItemProduct .InfoArea {
    padding: 18px;
    box-sizing: border-box;
}

/*tuotesivun tietoelementti*/

.ImgLeft .InfoArea,
.ImgRight .InfoArea {
    max-width: 370px;
}

.Quantity {
    width: 40px;
}

.ReferencePrice {
    padding: 0 0 25px;
}

/*Lääke-merkit*/
.MedicineProduct {
    background: transparent url("https://www.apteekkituotteet.fi/WebRoot/Euran/Shops/Eura/MediaGallery/Style17/medicin_back.png") no-repeat scroll center top !important;
    height: 23px !important;
    width: 125px !important;
    text-indent: -9999px;
    float: right;
}


.MedicineProduct.PrescriptionMedicine {
    background: transparent url("https://www.apteekkituotteet.fi/WebRoot/Euran/Shops/Eura/MediaGallery/Style17/pres_medicin_back.png") no-repeat scroll center top !important;
    height: 23px !important;
    width: 125px !important;
    text-indent: -9999px;
    float: right;
    margin-left: 4px;
}

/*tuotesivun tietoelementti*/

/*TUOTEBLOKKI*/

.HotDealFoot .InfoArea a {
    display: inline;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    font-size: 1.25em;
}

.HotDeal {
    /*  height: 22.1em;*/
    height: 380px;
    margin: 10px;
    width: calc(33.33% - 20px);
    border: 1px solid #e8e8e8;
    box-sizing: border-box;

}

.HotDeal .price-value {
    color: #2bbf69;
    font-weight: 600;
}

.HotDeal .ImageArea {
    padding: 20px;
    margin: 0 auto;
}

.HotDeal .InfoArea {
    padding-right: 10px;
    padding-left: 10px;
    text-align: center;
}

.HotDealFootFloatin br {
    display: none !important;
}


.HotDeal .InfoArea a {
    color: #2e2e2e;
    white-space: normal;
    height: 50px;
    overflow: hidden;
    padding-bottom: 0;

}


.SlimHotDealFoot .Price,
.HotDealFoot .Price {
    font-size: 24px;
    text-align: center;
    display: block;
    padding: 5px 0;
}

.HotDealFootFloatin {
    text-align: center !Important;
}

.Tarjous {
    display: none;
}

.SlimHotDealFoot .hotdeal-old-price,
.HotDealFoot .hotdeal-old-price {
    font-size: 14.4px;
}

/*TUOTEBLOKKI*/

/*TUOTELISTAUS*/
.ContentArea h3 a,
.ContentArea h3 a:hover {
    font-family: 'riftdemi' !important;
    font-size: 20px
}

.ListItemCategory .ImageArea {
    min-width: 100px;
    max-width: 100px;
    padding: 10px 25px;
}

.ProductListImageBox tr td,
.CrossellingCount tr td,
.BundledProductsTable tr td {
    border: 0 solid #ffffff;
    padding: 20px 25px 55px;
}

/*TUOTELISTAUS*/

/*FOOTERI*/

.Footer .PropertyContainer .SizeContainer > div > div {
    flex-direction: initial;
    justify-content: space-around;
}


.Footer .PropertyContainer .SizeContainer > div > div > ul {
    list-style: none;
    margin-bottom: 30px;
}

.Footer .NavigationText ul li {
    margin-bottom: 20px;
}

/*footerin palkki*/
#NavElement_24897216 {
    margin-left: 0 !Important;
}

/*FOOTERI*/

/*UUDET*/
.ShopLogo img {
    max-width: 150px !Important;
}

.Header {
    max-width: 100% !Important;
    background: #3d3d3d;
}

.Header .PropertyContainer {
    max-width: 1200px !Important;
    margin: 0 auto !Important;
    padding: 0 !important;
}

.NavBarLeft .ShopSlogan,
.NavBarLeft .NavigationElement,
.NavBarLeft .ContextBox {
    background: white !Important;
}

.NavBarLeft .ContextBoxHead span,
.NavBarLeft h1,
.NavBarLeft h2,
.NavBarLeft h3,
.NavBarLeft h4,
.NavBarLeft h5,
.NavBarLeft h6,
.NavBarLeft .ShopName a,
.NavBarLeft .ShopName a:hover,
.NavBarLeft .FacetName {
    font-size: 24px;
    color: #3d3d3d;
}

.Div .Middle {
    display: flex;
}

#BasketOverLay {
    background: #f5800e !important;
}

.SelectLabelling {
    padding-top: 0 !Important;
}

.AlsoBrowseThisCat {
    font-size: 14px;
    opacity: 1;
    color: black;
}

.AlsoBrowseThisCat a {
    font-size: 14px;
}

a.ContextBoxHead {
    padding-left: 0;
}

.ContentArea button.AddToBasketButton,
.AddToBasketButton[type="submit"],
.Customizable button {
    background: #f6800e !Important;
}

.Header .BasketBox span:last-child::before {
    content: none !Important;
}

.ProductDetails {
    margin: 0;
}

#ProductSlideshow {
    max-height: 500px !important;
}

.ProductDetails .Price {
    color: #2bbf69;
}

.ProductDetails .PriceContainer .price-value {
    font-size: 36px;
}

.custom-header-center .SizeContainer > div,
.custom-header-left .SizeContainer > div,
.custom-header-right .SizeContainer > div,
.custom-header-divide .SizeContainer > div {
    padding: 6px 15px !important;
}

.NavBarLeft .ContextBox .ContextBoxHead span,
.NavBarLeft .ShopNameSlogan h1,
.NavBarLeft .ContextBox .ContextBoxHead h1 {
    height: auto;
}

.ContentArea .BreadcrumbItem:hover,
.ContentArea .BreadcrumbItem {
    background: none !Important;
    padding: 0;
}

.ContentArea .BreadcrumbItem:after {
    content: "\f054";
    font-family: fontawesome;
    margin-left: 5px;
    font-style: normal;
    font-size: 10px;
}

.ContentArea button.AddToBasketButton {
    margin-left: 20px;
    margin-right: 0;
    padding: 13px 20px;
}

button,
.LoginButton,
.ep-uiInput-button,
.RemoteSearchFacets .RemoteSearchFacetPrice button {
    background: #2bbf69 none repeat scroll 0 0 !important;
}

.RemoteSearchFacets .RemoteSearchFacetPrice button {
    border-radius: 50%;
    border-width: 0;
    padding: 0 !important;
    width: 34px !important;
    height: 34px !important;
    line-height: 34px;
    margin: 0 0 0 5px;
}

.RemoteSearchFacets .RemoteSearchFacetPrice button:hover {
    background: #cfcfcf !important;
}

.ProductDetails .InfoArea .AddToBasketForm .custom-basket-input-button {
    align-items: center;
}


/*selaa tuotesivuja -linkki*/
#CategoryProducts > div.PageThis.ClearBoth > a {
    display: none !Important;
}

.menu-mobile:after {
    transform: translateY(0);
    font-size: 30px;
    top: 0;
    margin-left: 15px;
}



.NavBarLeft .ShopNameHead,
.NavBarLeft .ContextBoxHead {
    padding-left: 0;
}

/*Uudet alasvetonapit sivupalkkiin*/

.jstree ins {
    top: 0px;
    left: -3px;
}

.jstree li {
    padding-left: 15px;
    margin-top: 0px;
    margin-bottom: 0px;
}

.jstree li a {
    display: block;
    padding: 6px;
    margin: 0;
}

/*poistetaan tyhjistä kategorioista ikonit*/
.GeneralLayout .jstree-open .jstree-leaf .jstree-icon,
.GeneralLayout .jstree-closed .jstree-leaf .jstree-icon,
.GeneralLayout .jstree-leaf .jstree-icon {
    display: none;
}

.GeneralLayout .jstree-open .jstree-closed .jstree-icon,
.GeneralLayout .jstree-closed .jstree-closed .jstree-icon,
.GeneralLayout .jstree-closed .jstree-icon {
    background: none !important;
    margin-top: 2px;
}

.GeneralLayout .jstree-open .jstree-open .jstree-icon,
.GeneralLayout .jstree-closed .jstree-open .jstree-icon,
.GeneralLayout .jstree-open .jstree-icon {
    background: none !important;
}

.GeneralLayout .jstree-open .jstree-icon:before {

    content: "\f078";
    font-family: fontawesome;
    font-size: 16px;
}

.GeneralLayout .jstree-closed .jstree-icon:before {
    content: "\f054";
    font-family: fontawesome;
    font-size: 16px;
}

.NavBarLeft .SizeContainer {
    padding-bottom: 40px;
}

.CrossellingCount tbody {
    align-items: flex-start;
}

.CrossellingCount tbody td {
    max-width: unset;
    width: 33% !important;
    padding: 20px 25px 55px;
    box-sizing: border-box;
    margin: 0;
}

.CrossellingCount .CrossellingInfoArea {
    text-align: left !Important;
}

.CrossellingCount .CrossellingImageArea {
    height: 110px;
}

.PrescriptionMedicineCheck div#BasketOverLay {
    display: none !important;
}

.AdditionalInfo {
    display: none;
    margin-bottom: 10px;
}

.CrossellingCount .Price,
.BundledProductsTable .Price {
    color: #2bbf69;
    font-weight: bold;
    font-size: 24px;

}

table.UserAttributes tr td {
    border-width: 0;
}

.CrossellingCount .CrossellingInfoArea .Price {
    text-align: left !Important;
    float: left !important;
}

.InfoArea .Price {
    color: #2bbf69;
    font-size: 24px;
    font-weight: bold;
}

#CategoryProducts > div.FloatRight.MarginBottom {
    display: flex;
    align-items: center;
}

.ShowPageWrapper {
    display: inline-flex;
    align-items: center;
}

.Header.HorizontalNavBar .custom-right > div {
    box-sizing: border-box;

}

.SearchToggle {
    display: none !important;
}

.SearchToggle a:before {
    content: "\f002";
    font-family: fontawesome;
    font-size: 24px;
    display: flex;
}

.BasketBox a {
    display: block;
}

.Header .Active > a,
.Header .Active > em > a,
.Header .Active input {
    padding: 0;
}

.Header .Active {
    height: auto;
}

.NavigationElement.Active a {
    color: white;
}

.NavigationElement.Active a:hover {
    color: #239853;
}

.InputField.SearchForm > button {
    background: white !important;
}

.menu-mobile {
    display: none !important;
}

.ProductListImageBox .NewProduct,
.ListItemProduct .NewProduct,
.SlimHotDealTop .NewProduct,
.HotDealTopFloatin .NewProduct {
    background: url("https://www.apteekkituotteet.fi/WebRoot/StoreTypes/7.33.0/EuraStore/SF/Icon/WireframeBlack/img_newproduct.png") center top no-repeat !Important;
    color: #3e3e3e !important;
    border-radius: 0 !important;
    line-height: 26px !important;
    height: auto;
    width: auto;
    padding: 0 !important;
    font-size: 11px !important;
    margin: 10px !important;
}

.ProductDetails .NewProduct {
    background: url("https://www.apteekkituotteet.fi/WebRoot/StoreTypes/7.33.0/EuraStore/SF/Icon/WireframeBlack/img_newproduct.png") center top no-repeat !Important;
    color: #3e3e3e !important;
    border-radius: 0 !important;
    line-height: 26px !important;
    height: auto;
    width: auto;
    padding: 0 !important;
    font-size: 11px !important;
    margin: 10px !important;
}

html body .GeneralLayout .HorizontalNavBar .BasketBox span {
    line-height: 140% !important;
    display: flex;
    align-items: center;

}

.basket-txt {
    margin-right: 5px;
}

#NavElement_24908570 {
    height: 57px;
    display: inline-flex;
    align-items: center;
    background: grey;
}

html body .GeneralLayout .HorizontalNavBar .BasketBox {
    height: 57px;
    background: #f5800e;
    display: inline-flex !important;
    align-items: center;
    position: relative;
}


@media only screen and (max-width: 1200px) {

    .Footer .PropertyContainer .SizeContainer > div {
        margin: 0 32px !important;
        padding: 0 16px !important;
        box-sizing: border-box;

    }

}

@media only screen and (min-width: 959px) {
    .NavBarTop .SizeContainer {
        display: none !Important;
    }

}

@media only screen and (max-width: 1050px) {

    .ShopLogo img {
        max-width: 110px !Important;
    }
}

@media only screen and (max-width: 958px) {
    .NavBarLeft {
        display: none !Important;
    }

    .basket-txt {
display: none !important;
}
    
    .basket-nbr {
        background: #2bbf69;
        position: absolute;
        top: 3px;
        right: 3px;
        display: flex;
        justify-content: center;
        align-items: center;
        width: 25px;
        height: 25px;
    }

    .basket-nbr:hover {
        color: white !important;
    }

    .CategoryList .CategoryList .ListItemCategory {
        flex-direction: column;
    }

    .Header.HorizontalNavBar .custom-right > div {
        overflow: hidden;
        min-height: 35px;
    }

    .Div .Middle {
        display: block;
    }

    .menu-mobile {
        font-size: 20px !Important;
        height: 30px;
        line-height: 0;
        padding: 10px 20px !Important;
        display: flex !important;
        justify-content: flex-end;
        align-items: center;
        /*  display: block !important;*/
    }


    .menu-mobile:after {
        transform: rotate(180deg);
        content: "\f00d" !important;
        transition: all 300ms linear;
    }

    .menu-mobile.Collapsed:after {
        content: "\f0c9" !Important;
        transition: all 300ms linear;
        transform: rotate(-0deg);
    }


    .menu-dropdown-icon:before {
        transform: rotate(-0deg);
        transition: all 300ms linear;
        font-size: 30px;
        padding: 0;
        /*margin: 16px 32px 16px 0;*/
        height: 51px !important;
        width: 51px !important;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .menu-dropdown-icon.Collapsed:before {
        transform: rotate(90deg);
        transition: all 300ms linear;

    }

    /*ostoskori*/


    html body .GeneralLayout .HorizontalNavBar .BasketBox span:before {
        content: "\f07a";
        font-size: 24px;
        font-family: fontawesome !important;
        display: block;
    }

    /*ostoskori*/
    html body .GeneralLayout .HorizontalNavBar .BasketBox span {
        font-size: 0 !important;
        width: 0;
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .Header.HorizontalNavBar .custom-right > div {
        width: 57px !Important;
        box-sizing: border-box;
        padding: 6px !Important;
        display: inline-flex !important;
        align-items: center;
        justify-content: center;
    }

    .Header .PropertyContainer {
        padding: 0px 0px !Important;
    }

    .SearchToggle {
        display: inline-flex !important;
        align-items: center;
    }

    .SearchForm.horizontal-search > input {
        width: calc(100% - 14px) !important;
        box-sizing: border-box;
    }

    .SearchElement.Collapsed {
        height: 0;
        overflow: hidden;
        border-bottom: 0;
        visibility: hidden !important;
    }

    .de_epages-remotesearchUiSuggest-box {
        width: 100% !important;
    }

    .de_epages-remotesearchUiSuggest-box ul {
        max-width: 100% !important;
    }

    .Header.HorizontalNavBar .custom-right .SearchElement {
        visibility: hidden;
        height: auto;
        transition: all 300ms linear;
        position: absolute;
        top: 100% !important;
        left: 0px !important;
        width: 100% !important;
        background: white;
        height: auto;
        display: flex !important;
        align-items: center;
        box-sizing: border-box;
    }

    .InputField.SearchForm {
        width: 100%;
        box-sizing: border-box;
    }

    .InputField.SearchForm > button {
        margin-left: 0 !Important;
        top: 6px;
        right: 10px;
        position: absolute;
        background: white !Important;
    }

    .InputField.SearchForm > input:focus {
        border-bottom: 0 !important;
        width: 100%;
    }

    .HorizontalNavBar .SearchElement form {
        margin: 0;
        width: 100% !important;
    }

    .HorizontalNavBar a {
        letter-spacing: 0;
    }

    /*tilaa reseptilääke*/
    .Header.HorizontalNavBar .custom-right .NavigationElement.Active a:before {
        content: "\f0fa";
        font-size: 24px;
        display: block;
        font-family: fontawesome !important;
        color: white;
    }

    .Header.HorizontalNavBar .custom-right .NavigationElement.Active a {
        font-size: 0;
    }

    /*oma tili*/
    #NavElement_24908568 a:before {
        content: "\f007";
        font-size: 24px;
        font-family: fontawesome !important;
        display: block;
    }

    #NavElement_24908568 a {
        font-size: 0;
        display: flex;
        align-items: center;

    }

    /*lomake*/
    #NavElement_24908570 a:before {
        content: "\f0e0";
        font-size: 24px;
        font-family: fontawesome !important;
        display: block;
    }

    #NavElement_24908570 a {
        font-size: 0;
        display: flex;
        align-items: center;

    }

    .NavBarRoof {
        display: none !Important;
    }

    .Header.HorizontalNavBar .custom-right *:before {
        font-size: 30px !Important;
    }
}

@media only screen and (max-width: 750px) {
    .HotDeal {
        width: calc(50% - 20px);
    }

    .CrossellingCount t .ShopLogo img {
        max-width: 150px !Important;
    }

    .CategoryProducts .SelectLabelling {
        display: none !important;
    }

    /* Ostoskori, perinteinen tilausprosessi */
    table.Basket td {
        word-break: break-all;
        hyphens: auto;
    }

    table.productBasketImage tr td {
        padding: 0;
    }

    .Basket .Money {
        white-space: normal;
    }

    .BasketSharing .InputBlock .BS-inputLabel,
    .BasketSharing .InputBlock .InputField {
        width: 100%;
        float: left;
        display: block;
        padding: 0;
    }

    .BasketSharing .InputBlock {
        display: block !important;
    }

    .BasketSharing textarea.BasketSharing-textarea {
        width: 300px !important;
        font-size: 75% !important;
    }

    .BasketSharing {
        width: 100%;
        float: left;
    }

    .BasketSharing .Dialog {
        padding: 0;
    }

    .Basket input#CouponCode {
        width: 95px;
    }

    .Basket .ShippingOptionContainer .HalfWidth {
        width: 100% !important;
        padding-bottom: 20px;
    }

}

@media only screen and (max-width: 500px) {
    .Footer .PropertyContainer .SizeContainer > div > div > ul {
        width: 100% !Important;
        margin-left: 0 !important;
    }

    .CrossellingCount t .ShopLogo img {
        max-width: 100px !Important;
    }

    .custom-header-divide .custom-container,
    .custom-navbarbottom-divide .custom-container,
    .custom-footer-divide .custom-container {
        width: auto !Important;
    }
}

@media only screen and (max-width: 349px) {

    .HotDeal {
        width: calc(100% - 20px);
    }

}

/*UUDET*/